Latest 1.0.2
Homepage https://github.com/Meniny/AndroidDialog
License MIT
Platforms ios 9.0, requires ARC
Dependencies JustLayout
Authors

404: Not Found

Latest podspec

{
    "name": "AndroidDialog",
    "version": "1.0.2",
    "summary": "Pythonic RegEx library.",
    "homepage": "https://github.com/Meniny/AndroidDialog",
    "social_media_url": "https://meniny.cn/",
    "authors": {
        "Elias Abel": "[email protected]"
    },
    "license": {
        "type": "MIT",
        "file": "LICENSE.md"
    },
    "source": {
        "git": "https://github.com/Meniny/AndroidDialog.git",
        "tag": "1.0.2"
    },
    "requires_arc": true,
    "source_files": "Sources/**/*.{swift,h}",
    "swift_version": "4.1",
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.0"
    },
    "platforms": {
        "ios": "9.0"
    },
    "dependencies": {
        "JustLayout": []
    }
}

Pin It on Pinterest

Share This